jenkins: make sure to have only the latest binary tar in a workspace
diff --git a/contrib/jenkins-osmo-nitb.sh b/contrib/jenkins-osmo-nitb.sh
index e655082..05d2041 100755
--- a/contrib/jenkins-osmo-nitb.sh
+++ b/contrib/jenkins-osmo-nitb.sh
@@ -59,5 +59,6 @@
 done
 
 # build the archive that is going to be copied to the tester
+rm "$base"/*.tgz || true
 cd "$prefix"
 tar czf "$base/osmo-nitb.build-${BUILD_NUMBER}.tgz" *